Difference between #3 and #4 of
How to use the official Yii installer for Composer (**DEPRECATED**)

Revision #4 has been created by br0sk on May 29, 2013, 10:29:24 AM with the memo:

Setting this wiki as deprecated since the Yii installer for Composer has been discontinued
« previous (#3)

Changes

Title changed

How to use the official Yii installer for Composer (**DEPRECATED**)

Category unchanged

How-tos

Yii version unchanged

Tags unchanged

composer, packages, yii, dependencies

Content changed

This wiki shall be considered **deprecated** since the Yii installer for composer has been [discontinued](https://github.com/composer/installers/issues/68).
 
 
 
## How to use Composer with the Yii Framework
This way of using Composer is different from the [Phundament 3 based wiki](http://www.yiiframework.com/wiki/392/creating-yii-applications-with-composer) in that it is using the new official Composer installer for Yii. It is also only making use of Packagist not the packages at [packages.phundament.com](http://packages.phundament.com). This wiki doesn't aim to replace the [Phundament 3 based wiki](http://www.yiiframework.com/wiki/392/creating-yii-applications-with-composer) it is just another way of doing it and I really like the fact that it can use Packagist directly and not a separate repository.
[...]
### Resources
For questions and feed back use the [wiki support thread](http://www.yiiframework.com/forum/index.php/topic/42044-wiki-how-to-use-the-official-yii-installer-for-composer)

 
3 0
11 followers
Viewed: 42 938 times
Version: 1.1
Category: How-tos
Written by: br0sk
Last updated by: br0sk
Created on: Apr 4, 2013
Last updated: 4 years ago
Update Article

Revisions

View all history